@import "variable/_color";
@media (max-width: 480px) {
  #header {
    h1 {
      top: auto;
      left: auto;
      margin: 3px auto;
    }
  }
  #user-nav {
    position: relative;
    left: auto;
    right: auto;
    width: 100%;
    margin-top: -36px;
    border-top: 1px solid #3D3A37;
    margin-bottom: 0px;
    background: #2b2b2b;
    float: right;
    >ul {
      right: 0px;
      margin-left: 15% !important;
      margin-top: 0px;
      width: 100%;
      background: #000;
      position: relative;
      >li {
        padding: 0px 0px;
        >a {
          padding: 5px 10px;
        }
      }
    }
  }
  .navbar {
    >.nav {
      float: none;
    }
  }
  #my_menu {
    display: none;
  }
  #my_menu_input {
    display: block;
  }
  .stat-boxes2 {
    background: none;
    width: 100%;
    margin: -30px 0 20px 0;
    padding: 0px;
    position: relative;
    top: 13px;
    right: 10px;
  }
  #content {
    margin-left: 0 !important;
    border-top-left-radius: 0;
    margin-top: 0px;
  }
  #content-header {
    margin-top: 0;
    text-align: center;
    h1 {
      float: none;
      display: block;
      text-align: center;
      margin-left: auto;
      margin-top: 0;
      padding-top: 15px;
      width: 100%;
    }
    .btn-group {
      float: none;
      margin-top: 70px;
      margin-bottom: 0;
      margin-right: 0;
      left: 30%;
    }
  }
  #sidebar {
    float: none;
    width: 100% !important;
    display: block;
    position: relative;
    top: 0px;
    >ul {
      margin: 0px;
      padding: 0px;
      width: 100%;
      display: block;
      z-index: 999;
      position: relative;
      >li {
        list-style-type: none;
        display: block;
        border-bottom: 1px solid #333;
        border-top: 1px solid #5d5d5d;
        float: none !important;
        margin: 0px;
        border-left: 1px dotted #6b6b6b;
        position: relative;
        padding: 10px;
        cursor: pointer;
        &:hover {
          ul {
            display: none;
          }
          background-color: @background_color_2;
          a {
            background: none;
          }
        }
        >a {
          padding: 5px;
          display: block;
          color: @color_17;
        }
      }
      li {
        ul {
          margin: 0px;
          padding: 0px;
          z-index: 999;
          display: none;
          position: absolute;
          background: #2b2b2b;
          width: 100%;
          min-width: 100%;
          border-radius: none;
          box-shadow: 0 0 3px rgba(0,0,0,0.5) inset;
          li {
            list-style-type: none;
            margin: 0px;
            font-size: 12px;
            line-height: 30px;
            a {
              display: block;
              padding: 5px 10px;
              color: @color_1;
              text-decoration: none;
              font-weight: bold;
            }
            &:hover {
              a {
                background-color: @background_color_3;
                border-radius: 0px;
              }
            }
          }
        }
        span {
          cursor: pointer;
          margin: 0px 2px 0 5px;
          font-weight: bold;
          color: @color_1;
          font-size: 12px;
        }
        a {
          i {
            background-image: url("../img/glyphicons-halflings-white.png");
            margin-top: 4px;
            vertical-align: top;
          }
        }
      }
    }
    >a {
      padding: 9px 20px 9px 15px;
      display: block !important;
      text-transform: uppercase;
      color: @color_21;
      float: none !important;
      font-size: 12px;
    }
  }
  .widget-title {
    .buttons {
      >.btn {
        width: 11px;
        white-space: nowrap;
        overflow: hidden;
      }
    }
  }
  .form-horizontal {
    .control-label {
      padding-left: 30px;
    }
    .controls {
      margin-left: 0;
      padding: 10px 30px;
    }
  }
  .form-actions {
    text-align: center;
  }
  .panel-right2 {
    width: 100%;
    background-color: @background_color_13;
    border-right: 1px solid #dddddd;
    position: relative;
    left: 0;
    overflow: auto;
    top: 0px;
    height: 87%;
    width: 100%;
  }
  .panel-left2 {
    margin-left: 0px;
  }
  .dataTables_paginate {
    .ui-button {
      padding: 4px 4px !important;
    }
  }
  .pagination.alternate {
    li {
      a {
        padding: 4px 4px !important;
      }
    }
  }
  .table {
    th {
      padding: 5px 4px 2px;
    }
  }
}
@media (min-width: 481px) and (max-width: 970px) {
  #header {
    h1 {
      top: 3px;
    }
  }
  #search {
    top: 3px;
  }
  #my_menu {
    display: none;
  }
  #my_menu_input {
    display: block;
  }
  #content {
    margin-top: 41px;
    margin-left: 43px;
  }
  .stat-boxes2 {
    background: none;
    width: 100%;
    padding: 60px 0 20px 0;
    margin: 0 auto;
    position: relative;
    top: 13px;
    right: 10px;
  }
  #sidebar {
    >ul {
      >li {
        float: none;
        &:hover {
          ul {
            display: block;
          }
        }
        >a {
          >span {
            display: none;
          }
        }
      }
      width: 43px;
      display: block;
      position: absolute;
      ul {
        display: none;
        position: absolute;
        left: 50px;
        top: 0;
        min-width: 150px;
        box-shadow: 0 1px 5px rgba(0,0,0,0.7);
        border-radius: 5px;
        list-style: none;
        li {
          a {
            white-space: nowrap;
            padding: 10px 25px;
          }
        }
        &:before {
          border-top: 7px solid transparent;
          border-bottom: 7px solid transparent;
          content: "";
          display: inline-block;
          left: -6px;
          position: absolute;
          top: 11px;
        }
        &:after {
          border-top: 6px solid transparent;
          border-bottom: 6px solid transparent;
          content: "";
          display: inline-block;
          left: -5px;
          position: absolute;
          top: 12px;
        }
      }
      >li.open.submenu {
        >a {
          border-bottom: none !important;
        }
      }
    }
    width: 43px;
    display: block;
    position: absolute;
    >a {
      display: none !important;
    }
  }
}
@media (max-width: 600px) {
  .widget-title {
    .buttons {
      float: left;
    }
  }
  .panel-left {
    margin-right: 0;
  }
  .panel-right {
    border-top: 1px solid #DDDDDD;
    border-left: none;
    position: relative;
    top: auto;
    right: auto;
    height: auto;
    width: auto;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0 !important;
  }
  .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }
  #search {
    display: none;
  }
  #user-nav {
    >ul {
      >li {
        >a {
          >span.text {
            display: none;
          }
        }
      }
    }
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  [class*="span"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  .row-fluid {
    [class*="span"] {
      display: block;
      float: none;
      margin-left: 0;
      width: auto;
    }
  }
}
@media (max-width: 979px) {
  div.dataTables_wrapper {
    .ui-widget-header {
      height: 68px;
    }
  }
  .dataTables_filter {
    position: relative;
    text-align: center;
  }
  .dataTables_paginate {
    text-align: center;
  }
}